.illustrations {
  padding: 50px 0;
}

.illustration {
  padding: 50px 0;
  overflow: hidden;
  position: relative;
}

.illustration .half-page {
  width: calc(50% - 50px);
  display: inline-block;
}

.illustration .half-page.right {
  text-align: center;
}

.illustration .half-page img {
  max-width: 100%;
  max-height: 350px;
  height: auto;
}

.illustration .half-page p {
  margin: 30px 0;
}

.illustration:nth-child(odd) .half-page.right {
  float: left;
  margin-right: 50px;
}

.illustration:nth-child(odd) .half-page.left {
  margin-left: 50px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.illustration:nth-child(even) .half-page.right {
  margin-left: 50px;
  float: right;
}

.illustration:nth-child(even) .half-page.left {
  margin-right: 50px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
